
[data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid {
    display: flex !important;
    width: 80%;
    margin: 0 auto;
}

[data-route="sylius_shop_product_show"] .container > .stackable.grid > .column {
    max-width: 50%;
}

[data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column {
    align-self: center;
}

[data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:last-child {
    padding: 60px 80px !important;
    background-color: var(--bg-light-color);
}

[data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:last-child > * {
    padding: 5px 10px !important;
}

[data-route="sylius_shop_product_show"] .product-show {
    display: flex;
    justify-content: center;
    align-items: center;
}

[data-route="sylius_shop_product_show"] .product-packshot img {
    max-width: 10vw;
}

[data-route="sylius_shop_product_show"] .product-other img,
[data-route="sylius_shop_product_show"] .product-not-found img {
    max-width: 20vw;
}

[data-route="sylius_shop_product_show"] .product-taxon {
    width: 30%;
}

[data-route="sylius_shop_product_show"] .product-packshot {
    width: 60%;
}

[data-route="sylius_shop_product_show"] .product-taxon .taxon {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    width: 100%;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 70px;
    line-height: 70px;
    letter-spacing: -5px;
    text-align: left;
    color: var(--bg-light-color);
    font-family: var(--cinzel) !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-name {
    display: block;
    font-weight: 400;
    font-family: var(--cinzel) !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-vintage {
    display: block;
    font-weight: 300;
    font-size: 1.3rem;
    line-height: 30px !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-subTitle {
    display: block;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 30px !important;
    font-family: var(--cinzel) !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-appellation {
    font-weight: 500;
    font-size: 1.2em;
    color: var(--active-color);
}

[data-route="sylius_shop_product_show"] #product-original-price {
    font-weight: 300;
    font-size: 1.2em;
    margin: 0;
}

[data-route="sylius_shop_product_show"] #product-original-price del {
    display: inline-block;
    padding-right: 7px;
}

[data-route="sylius_shop_product_show"] #product-price {
    font-weight: 500;
    font-size: 1.5em;
}

[data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:last-child > .segment {
    margin-bottom: 0 !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-short {
    font-size: 1em;
    line-height: 22px;
}

[data-route="sylius_shop_product_show"] #sylius-product-selecting-variant {
    margin-bottom: 0 !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-selecting-variant label:is(.title,.required) {
    width: 100%;
    margin-bottom: 10px !important;
    padding-bottom: 0 !important;
    font-weight: 600;
    font-size: 15px !important;
    text-align: left;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] {
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 5px !important;
    padding-bottom: 0 !important;
    font-size: 1em;
    cursor: pointer;
    color: #C4C4CA;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"].active {
    color: var(--dark-font);
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"].active:hover {
    color: var(--active-color);
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .sep {
    padding: 0 10px !important;
    font-weight: 500;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .sylius-product-variant-price {
    margin: 0 0 0 auto;
}

[data-route="sylius_shop_product_show"] #sylius-product-adding-to-cart {
    padding: 10px 5px;
    text-align: center;
    background-color: var(--bg-light-color);
}

[data-route="sylius_shop_product_show"] #sylius-product-adding-to-cart.loading::before {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
}

[data-route="sylius_shop_product_show"] #sylius-product-adding-to-cart * {
    border: none;
    background-color: var(--bg-light-color);
}

[data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:last-child > .stackable.grid {
    padding: 10px !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-adding-to-cart select {
    padding: 0 15px;
    background-color: white;
    -webkit-appearance: none;
    appearance: none;
}

[data-route="sylius_shop_product_show"] #sylius-product-adding-to-cart .list > .item:first-child {
    min-width: 40px;
}

[data-route="sylius_shop_product_show"] #sylius_add_to_cart_cartItem_quantity {
    background-color: #fff;
}

[data-route="sylius_shop_product_show"] #sylius-product-adding-to-cart button {
    margin: 1em 0 0;
}

[data-route="sylius_shop_product_show"] #product-infos {
    display: flex;
    flex-direction: column;
}

[data-route="sylius_shop_product_show"] #product-infos .block.row {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

[data-route="sylius_shop_product_show"] #product-infos .block.row.vineyard-winemaking,
[data-route="sylius_shop_product_show"] #product-infos .block.row.winePairing {
    min-height: 50vh;
}

[data-route="sylius_shop_product_show"] #product-infos .block.col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 35vh;
    padding: 30px;
    margin: 2em auto;
    text-align: center;
}

[data-route="sylius_shop_product_show"] #product-infos .block .left,
[data-route="sylius_shop_product_show"] #product-infos .block .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    min-height: 35vh;
    padding: 50px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

[data-route="sylius_shop_product_show"] #product-infos .block.vineyard-winemaking .left {
    text-align: right !important;
    background-color: var(--bg-light-color);
}

[data-route="sylius_shop_product_show"] #product-infos .block.winePairing .right {
    background-color: var(--bg-dark-color);
    color: white;
}

[data-route="sylius_shop_product_show"] #product-infos .block.prescribers {
    justify-content: flex-start;
}

[data-route="sylius_shop_product_show"] #product-infos .block.prescribers .items {
    width: 90%;
    margin: 2em auto 0;
}

[data-route="sylius_shop_product_show"] #product-infos .tl-big {
    font-family: var(--cinzel) !important;
    font-size: 2.4em;
    font-weight: 400;
    margin-top: 1em;
}

[data-route="sylius_shop_product_show"] #product-infos .tastingNote {
    width: 80%;
    margin: 0 auto;
}

[data-route="sylius_shop_product_show"] #product-infos .tastingNote .tl-big {
    color: var(--medium-color);
}

[data-route="sylius_shop_product_show"] #product-infos .bottom,
[data-route="sylius_shop_product_show"] #product-infos .top {
    width: 100%;
    margin-bottom: 1em;
}

[data-route="sylius_shop_product_show"] #product-infos .tl-med {
    font-family: var(--cinzel) !important;
    font-size: 1.6em;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 1em;
}

[data-route="sylius_shop_product_show"] #product-infos .winePairing .tl-med {
    margin-top: 0;
}

[data-route="sylius_shop_product_show"] #product-infos .tl-small {
    margin-top: 1em;
    font-family: var(--cinzel) !important;
    font-size: 1.3em;
    font-weight: 400;
    text-transform: uppercase;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .input input[type="radio"] {
    display: none;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .input .icon {
    width: 18px !important;
    height: 18px !important;
    margin-right: 10px !important;
    line-height: 18px !important;
    border-radius: 20px;
    background-color: inherit !important;
    color: black;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .input .icon.disabled {
    background-color: var(--ligth-color) !important;
    color: #C4C4CA;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .input input[type="radio"]:checked + .icon {
    background-color: var(--active-color) !important;
    color: white;
}

[data-route="sylius_shop_product_show"] label[for^="sylius_add_to_cart_cartItem_variant"] .item {
    padding: 0 !important;
    margin: 0 !important;
}

[data-route="sylius_shop_product_show"] #product-infos .prescribers .item > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 200px;
    text-transform: uppercase;
}

[data-route="sylius_shop_product_show"] #product-infos .prescribers .item .note {
    height: 80px;
    padding: 10px;
    background-color: var(--active-color);
    border-top-right-radius: 8px;
}

[data-route="sylius_shop_product_show"] #product-infos .prescribers .item .prescriber {
    height: 80px;
    padding: 10px;
    background-color: var(--ligth-color);
    border-bottom-left-radius: 12px;
}

[data-route="sylius_shop_product_show"] #product-infos .prescribers .item .note span {
    font-size: 2em;
    font-weight: 500;
    line-height: 22px;
    font-family: var(--cinzel) !important;
    color: white;
}

[data-route="sylius_shop_product_show"] #product-infos .prescribers .item .prescriber span {
    font-weight: 200;
    font-size: 1.2em;
    font-family: var(--cinzel) !important;
    color: var(--dark-font);
}


[data-route="sylius_shop_product_show"] h4.similar,
[data-route="sylius_shop_product_show"] h4.latest {
    margin-top: 6em;
    margin-bottom: 2em;
    font-weight: 500;
    font-size: 1.8em;
    text-align: center;
    font-family: var(--cinzel) !important;
    color: var(--active-color);
}

[data-route="sylius_shop_product_show"] #sylius-product-out-of-stock {
    margin-top: 15px !important;
    padding: 7px 5px 5px 15px !important;
}

[data-route="sylius_shop_product_show"] #sylius-product-selecting-variant {
    background-color: inherit;
}

[data-route="sylius_shop_product_show"] .text-teal {
    display: block;
    margin: 5px 0 0;
}


@media (max-width: 1500px) {
    [data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid {
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
    }

    [data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:last-child {
        padding: 40px 70px !important
    }
}

@media (max-width: 1200px) {
    [data-route="sylius_shop_product_show"] .product-show .taxon {
        font-size: 80px;
        line-height: 100px;
    }

    [data-route="sylius_shop_product_show"] #variants .choices > div {
        margin-bottom: 10px;
    }

    [data-route="sylius_shop_product_show"] .sylius-product-variant-name {
        width: 100%;
    }

    [data-route="sylius_shop_product_show"] .sylius-product-variant-name .sep {
        display: none;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.prescribers {
        width: 100%;
        margin-top: 4em !important;
        padding: 1em 0;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.prescribers .items {
        justify-content: space-evenly;
        width: 100%;
        margin: 2em auto;
    }

    [data-route="sylius_shop_product_show"] #product-infos .prescribers .item div {
        width: 180px;
        min-height: 60px !important;
    }

    [data-route="sylius_shop_product_show"] #product-infos .prescribers .item .note span {
        font-size: 1.6em;
    }

    [data-route="sylius_shop_product_show"] h4.similar,
    [data-route="sylius_shop_product_show"] h4.latest {
        margin-top: 4em;
    }
}

@media (max-width: 1200px) {
    [data-route="sylius_shop_product_show"] .product-packshot {
        width: 50%;
    }

    [data-route="sylius_shop_product_show"] .product-packshot img {
        max-width: 14vh;
    }
}

@media (max-width: 768px) {
    [data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid {
        flex-direction: column;
    }

    [data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column {
        width: 100%;
        max-width: unset;
    }

    [data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:first-child {
        min-height: 45vh;
        margin-bottom: .5em !important;
    }

    [data-route="sylius_shop_product_show"] .ui.two.column.stackable.grid > .column:last-child {
        padding: 40px 20px !important;
    }

    [data-route="sylius_shop_product_show"] .product-taxon {
        /*position: absolute;
        bottom: -15px;*/
        width: 100%;
        text-align: center;
    }

    [data-route="sylius_shop_product_show"] .product-taxon .taxon {
        font-size: 35px;
        line-height: 40px;
        letter-spacing: 0;
    }

    [data-route="sylius_shop_product_show"] .product-packshot {
        width: unset;
    }

    [data-route="sylius_shop_product_show"] .product-packshot {
        position: absolute;
        bottom: 0;
    }

    [data-route="sylius_shop_product_show"] .product-packshot img {
        max-width: 14vh;
        min-height: 10vh !important;
        max-height: 45vh !important;
    }

    [data-route="sylius_shop_product_show"] .sylius-product-variant-name {
        width: auto;
        margin-right: 20px;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.row {
        flex-direction: column;
        justify-content: center;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block .left,
    [data-route="sylius_shop_product_show"] #product-infos .block .right {
        width: 100%;
        padding: 20px;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.col {
        padding: 20px;
    }

    [data-route="sylius_shop_product_show"] #product-infos .tastingNote {
        width: 100%;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.prescribers {
        margin-top: 1em !important;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.prescribers .items {
        margin: 0 !important;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.prescribers .items .item {
        margin: 0 auto 10px !important;
    }

    [data-route="sylius_shop_product_show"] #product-infos .prescribers .item div {
        height: 50px !important;
    }

    [data-route="sylius_shop_product_show"] #product-infos .block.prescribers .items .item span {
        font-size: 1.2em;
    }

    [data-route="sylius_shop_product_show"] h4.similar,
    [data-route="sylius_shop_product_show"] h4.latest {
        margin-top: 2em;
    }
}
